Changeset 558 for trunk/Lucide/readme


Ignore:
Timestamp:
Sep 11, 2016, 4:30:15 AM (5 years ago)
Author:
Lewis Rosenthal
Message:

Updated changelog, Engish readme and help for thumbnail handling, etc.; updated WIS template to better align product name (including all languages)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/readme

    r529 r558  
    4747    - ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_3_1.wpi (WarpIn format)
    4848      or "yum install libgcc1 libgcc-fwd" (from the netlabs-rel repository)
    49   - poppler 0.42.0 library needs to be installed to view PDFs:
    50     - "yum install poppler", can be installed from netlabs-rel repository
     49
     50For rendering PDFs, Lucide's plugin requires the following:
     51
     52    - poppler 0.47.0:
     53    - "yum install poppler" (from the netlabs-rel repository)
     54
     55For rendering JPEGs, Lucide's plugin requires the following:
     56
     57    - libjpeg 8c:
     58    - "yum install libjpeg" (from the netlabs-rel repository)
     59
     60For rendering DjVu files, Lucide's plugin requires the following:
     61
     62    - djvulibre 3.5.22:
     63    - "yum install djvulibre" (from the netlabs-rel repository)
    5164
    5265
     
    5669Lion):
    5770
    58   - http://hobbes.nmsu.edu/cgi-bin/h-search?key=UClip
    59     or "yum install uclip" (from the netlabs-rel repository)
     71    - http://hobbes.nmsu.edu/cgi-bin/h-search?key=UClip
     72      or "yum install uclip" (from the netlabs-rel repository)
    6073
    6174Optional: to have Japanese fonts working you need the poppler-data package.
    6275
    63   - "yum install poppler-data" (from the netlabs-rel repository)
     76    - "yum install poppler-data" (from the netlabs-rel repository)
     77
     78To install all dependencies at once, copy the following line:
     79
     80  libc libgcc1 libgcc-fwd poppler poppler-data libjpeg djvulibre
     81
     82and paste into Arca Noae Package Manager's Quick install dialog or onto the
     83command line: "yum install <package_list>" and press <Enter>.
    6484
    6585
Note: See TracChangeset for help on using the changeset viewer.